@charset "utf-8";

/* Reset */
a, abbr, acronym, address, area, b, bdo, big, blockquote, body, button, caption, cite,
code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4,
h5, h6, hr, html, i, images, ins, kbd, label, legend, li, map, object, ol, p, param, pre,
q, samp, small, span, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead,
tr, tt, ul, var {margin:0;padding:0;vertical-align:baseline}

/* Defaults */
:focus {outline:0}
a, a:visited {}
a:hover {}
body {background:#98badf url(/gui/bg.png) left top repeat-x;color:#000;font:75%/125% Verdana, Sans-Serif;_behavior: url( "../templates/crosshover2.htc" );}
img {border:0;vertical-align:bottom}
fieldset {border:0}
p {margin:0 0 1em}

/* Containers */
#page {margin: 0 auto ;width:950px;padding-top:1px;}

/* Header */
#header {background:url(/gui/header-bg.jpg) 54px 0 repeat-y;height:112px}
#logo {float:left; margin: 12px 0 0 2px;position:relative;}

	/*Shopping cart links*/
	#shopping-cart {display:inline;float:right;margin: 50px 90px 0 0;width:139px}
	#shopping-cart a#login {color:#000;font:bold .915em Georgia, Serif;text-decoration:none;text-transform:uppercase;}
	#shopping-cart #cart {
	position:relative;
	width:139px;
	margin: 0px;
}
	#shopping-cart #cart a#bag {background: url(/gui/bag.gif) right bottom no-repeat;color:#000;display:block;font:bold .915em Georgia, Serif;padding: 0 0 19px;position:relative;text-decoration:none;text-transform:uppercase;width:139px}
	#shopping-cart #cart p {font-size:.915em;position:absolute;top:17px;color:#fff;text-decoration:none}
	
	/*Top Banner Links*/
	#toplink {display:inline;float:right;margin: 50px 90px 0 0;width:149px;}
	#HM_toplink {display:inline;float:right;margin: 15px 90px 0 0;width:149px;}
	#toplink #home{position:relative;width:149px;margin: 0px;text-transform:uppercase;}
	#toplink #home a{font-size:.915em;font:bold .915em Georgia, Serif;position:relative;top:1px;color:#fff;text-decoration:none}
	#toplink #home a:hover {color:#000}
	
/*Navigation*/
ul#nav {
	clear:both;
	float:left;
	list-style:none;
	padding: 20px 0 0 54px;
	width: 896px;
	background-position: left;
}
ul#nav li {
	float:left;
	height:22px;
	margin: 0 0 0 12px;
	padding:0 4px;
	position:relative;
	z-index:50;
	background-position: left;
	color:#fff;font:1.1em Georgia, Serif;text-decoration:none;text-transform:uppercase
}
ul#nav li a {color:#fff;text-decoration:none;text-transform:uppercase}
ul#nav li a:hover, ul#nav li:hover a, ul#nav li.sfhover a, ul#nav li:hover ul li a:hover {color:#98BADF}
ul#nav li ul {background:#000;list-style:none;padding: 4px 0;position:absolute;top:18px;width:12em;display:none;}
ul#nav li:hover ul, ul#nav li.sfhover ul{display:block;left:0;}
ul#nav li ul li {float:none;height:15px;margin:0;padding: 0 8px;}
ul#nav li:hover ul li a, ul#nav li.sfhover ul li a {color:#fff;font:.915em Verdana, Sans-Serif;text-transform:none}
	
/* Content*/
#main {background:#fff;clear:both;margin:0 0 0 55px;overflow:hidden;padding: 23px 16px 12px;width:790px}
#mainhoneymoon {background:#fff;clear:both;margin:0 0 0 55px;overflow:hidden;padding: 5px 16px 12px;width:790px}

/* Sidebar */
#main #sidebar {float:left;padding: 0 15px 0 0;width:156px;margin-top:-2px;}
#main #sidebar-right {float:right; vertical-align:top; padding: 0 15px 0 0;width:156px;margin-top:-2px;}

#main2 {
	background:#fff;
	clear:both;
	overflow:hidden;
	width:634px;
	float:right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 12px;
}

	/*Sidebar Forms*/
	#sidebar form label {float:left;font:.915em Georgia, Serif;margin: 2px 0 5px;text-transform:uppercase;width:100%} 
	#sidebar .input-bg {background:url(/gui/input-bg.png) left bottom no-repeat;clear:both;float:left;height:17px;padding:0 0 12px;position:relative;width:156px;z-index:0}
	#sidebar .input-bg-m {background:url(/gui/go-submit.png) right top no-repeat;clear:both;float:left;height:17px;padding:0 0 12px;position:relative;width:156px}
	#sidebar .input-bg-m input {background:#dde5f2;border:0;font: .835em Verdana, Sans-Serif;padding: 2px 5px;position:absolute;top:0;width:121px}
	#sidebar .input-bg-m .dropbox {background:#dde5f2;border:0;font: .835em Verdana, Sans-Serif;padding: 1px 1px;position:absolute;top:0;width:131px;height:17px}
	#content .dropbox {background:#dde5f2;border:0;font: .835em Verdana, Sans-Serif;padding: 1px 1px;width:131px;height:17px}
	#content .dropbox2 {background:#dde5f2;border:0;font: .835em Verdana, Sans-Serif;padding: 1px 1px;height:17px}
	#sidebar .input-bg-m input.submit {background:none;border:0;color:#000;font:bold .835em Georgia, Serif;padding:0;position:absolute;right:0;text-align:center;text-transform:uppercase;top:1px;width:22px;cursor:pointer;}
    #sidebar .input-bg-n {clear:both;float:left;height:17px;padding:0 0 12px;position:relative;width:156px}
	#sidebar .input-bg-n input {background:#dde5f2;border:0;font: .835em Verdana, Sans-Serif;padding: 2px 5px;position:absolute;top:0;width:121px}
	#sidebar .input-bg-n input.submit {background:none;border:0;color:#000;font:bold .835em Georgia, Serif;padding:0;position:absolute;right:0;text-align:center;text-transform:uppercase;top:1px;width:22px;cursor:pointer;}
	.button input.submit, .add_cart input.submit{background:#dde5f2;border:0;font:bold .835em Georgia, Serif;padding:3px;cursor:pointer;}
	.button2 input.submit, .add_cart input.submit{
	background:#dde5f2;
	border:0;
	font:bold .835em Georgia, Serif;
	padding:3px;
	cursor:pointer;
	vertical-align: bottom;
}
	#sidebar .input-bg input {background:#dde5f2;border:0;font: .835em Verdana, Sans-Serif;padding: 2px 5px;position:absolute;top:0;width:121px}
	#sidebar .input-bg .dropbox {background:#dde5f2;border:0;font: .835em Verdana, Sans-Serif;padding: 1px 1px;position:absolute;top:0;width:131px}
	#sidebar .input-bg input.submit {background:#dde5f2;border:0;color:#000;font:bold .835em Georgia, Serif;padding:0;position:absolute;right:0;text-align:center;text-transform:uppercase;top:1px;width:22px;cursor:pointer;}
    #sidebar form#find-couple {padding: 24px 0 0}
    #sidebar form#find-couple h3 {color:#000;font:bold 1.25em Georgia, Serif;margin:0;padding:0 0 11px}
	#sidebar #going{background:transparent url(/gui/going-to.gif) scroll no-repeat 0 0;margin-top:-15px; padding-top:28px;}    
	/*Sidebar navigation*/
	#sidebar ul {list-style:none;padding: 0 0 18px;}
	#sidebar ul li {color:#000;font:0.915em Georgia, Serif;text-decoration:none;text-transform:uppercase;line-height:2em;}
	#sidebar ul li ul{display:none; margin-left:5px;padding:0; line-height:.95em;}
	#sidebar ul li:hover ul{display:block;}
	#sidebar li li a {color:#98BADF;font:0.915em Verdana,Sans-Serif;text-decoration:none;text-transform:lowercase;line-height:2em;}
	#sidebar ul li ul li a:hover {color:#000;}
	
	/*Sidebar-right Forms*/
	#sidebar-right form label {float:right; vertical-align:top; font:.915em Georgia, Serif;margin: 2px 0 5px;text-transform:uppercase;width:100%} 
	#sidebar-right .input-bg {background:url(/gui/input-bg.png) left bottom no-repeat;clear:both;float:right;height:17px;padding:0 0 12px;position:relative;width:156px;z-index:0}
	#sidebar-right .input-bg-m {background:url(/gui/go-submit.png) right top no-repeat;clear:both;float:left;height:17px;padding:0 0 12px;position:relative;width:156px}
	#sidebar-right .input-bg-m input {background:#dde5f2;border:0;font: .835em Verdana, Sans-Serif;padding: 2px 5px;position:absolute;top:0;width:121px}
	#sidebar-right .input-bg-m .dropbox {background:#dde5f2;border:0;font: .835em Verdana, Sans-Serif;padding: 1px 1px;position:absolute;top:0;width:131px;height:17px}
	#content .dropbox {background:#dde5f2;border:0;font: .835em Verdana, Sans-Serif;padding: 1px 1px;width:131px;height:17px}
	#content .dropbox2 {background:#dde5f2;border:0;font: .835em Verdana, Sans-Serif;padding: 1px 1px;height:17px}
	#sidebar-right .input-bg-m input.submit {background:none;border:0;color:#000;font:bold .835em Georgia, Serif;padding:0;position:absolute;right:0;text-align:center;text-transform:uppercase;top:1px;width:22px;cursor:pointer;}
    #sidebar-right .input-bg-n {clear:both;float:left;height:17px;padding:0 0 12px;position:relative;width:156px}
	#sidebar-right .input-bg-n input {background:#dde5f2;border:0;font: .835em Verdana, Sans-Serif;padding: 2px 5px;position:absolute;top:0;width:121px}
	#sidebar-right .input-bg-n input.submit {background:none;border:0;color:#000;font:bold .835em Georgia, Serif;padding:0;position:absolute;right:0;text-align:center;text-transform:uppercase;top:1px;width:22px;cursor:pointer;}
	.button input.submit, .add_cart input.submit{background:#dde5f2;border:0;font:bold .835em Georgia, Serif;padding:3px;cursor:pointer;}
	.button2 input.submit, .add_cart input.submit{
	background:#dde5f2;
	border:0;
	font:bold .835em Georgia, Serif;
	padding:3px;
	cursor:pointer;
	vertical-align: bottom;
}
	#sidebar-right .input-bg input {background:#dde5f2;border:0;font: .835em Verdana, Sans-Serif;padding: 2px 5px;position:absolute;top:0;width:121px}
	#sidebar-right .input-bg .dropbox {background:#dde5f2;border:0;font: .835em Verdana, Sans-Serif;padding: 1px 1px;position:absolute;top:0;width:131px}
	#sidebar-right .input-bg input.submit {background:#dde5f2;border:0;color:#000;font:bold .835em Georgia, Serif;padding:0;position:absolute;right:0;text-align:center;text-transform:uppercase;top:1px;width:22px;cursor:pointer;}
    #sidebar-right form#find-couple {padding: 24px 0 0}
    #sidebar-right form#find-couple h3 {color:#000;font:bold 1.25em Georgia, Serif;margin:0;padding:0 0 11px}
	#sidebar-right #going{background:transparent url(/gui/going-to.gif) scroll no-repeat 0 0;margin-top:-15px; padding-top:28px;float:right}    
	/*Sidebar navigation*/
	#sidebar-right ul {list-style:none;padding: 0 0 18px;}
	#sidebar-right ul li {color:#000;font:0.915em Georgia, Serif;text-decoration:none;text-transform:uppercase;line-height:2em;}
	#sidebar-right ul li ul{display:none; margin-left:5px;padding:0; line-height:.95em;}
	#sidebar-right ul li:hover ul{display:block;}
	#sidebar-right li li a {color:#98BADF;font:0.915em Verdana,Sans-Serif;text-decoration:none;text-transform:lowercase;line-height:2em;}
	#sidebar-right ul li ul li a:hover {color:#000;}

/*Content*/	
#content {float:left;width:618px}
#center-content {float:left;width:481px}
#sites-center-content {float:left;width:625px}

	/*Buckets*/
	#buckets {float:left;width:481px}
	#buckets2 {float:left;width:550px}
	.bucket {float:left;width:157px}
	.center {margin:0 3px}
	.right {float:right;}
	.bucket h2 {background:#7797c2;color:#fff;font:bold 1.29em Georgia, Serif;height:40px;margin: 0 0 4px;padding: 8px 11px 0;text-transform:lowercase;width:135px}

	/*Shop online*/
	#shop-online {background:#dde5f2 url(/gui/shop-online.gif) no-repeat scroll 0 0;clear:left;float:left;margin: 6px 0 0;padding:7px 0;width:481px}
	#shop-online2 {background:#ffffff no-repeat scroll 0 0;clear:left;float:left;margin: 0px 0 0;padding:0px 0;width:481px}

	#shop-online h2 {color:#000;font:bold 1.335em Georgia, Serif;padding: 0 0 5px}
	#shop-online .item {float:left;margin:0 auto;padding: 25px 0 0 0;text-align:center;width:96px;}
	#shop-online2 .item2 {float:left;margin:0 auto;padding: 0px 0 0 0;text-align:center;}
	/*  #shop-online2 .item2 a{ border: solid 1px #ffffff; padding: 4px 10px 4px 0 ; }*/
	#shop-online2 .item2 a img{ border: solid 1px #ffffff;}
	/*#shop-online2 .item2 a:hover { border: 1px solid #8C9BC4; position:relative; padding: 4px 10px 4px 0 ; }*/
	#shop-online2 .item2 a:hover img { border: 1px solid #8C9BC4; }
	#shop-online div.last {padding: 25px 0 0;}
	#shop-online div h3 {font:bold .75em Georgia, Serif;padding: 3px 0 0;text-transform:uppercase}
	#shop-online div h3 a {color:#000;text-decoration:none;font-weight:normal;}
	#shop-online .product-image {height:74px;padding:0;min-width:47px;}
	#shop-online .product-image2 {height:74px;padding:0;min-width:47px;}

	* html #shop-online .product-image {width:auto!important; width:47px;overflow:visible}
	
	/*Flash*/
	#flash {float:right;}

/* Footer */
#footer {margin:0 auto;text-align:center}
#footer ul {list-style:none;margin:0 auto;padding:18px 0 6px;position:relative;width:896px}
#footer ul li {background:url(/gui/divider.gif) left 1px no-repeat;display:inline;padding: 0 5px 0 9px}
#footer ul li.firstNav {background:none}
#footer ul li a {color:#fff;font:.915em Georgia, Serif;text-decoration:none;text-transform:uppercase}
#footer p {clear:both;color:#628bbd;font:.835em Georgia, Serif;text-transform:uppercase}


/*Content Boarders*/
.midborder{
	background:transparent url(/gui/bordermiddle.jpg) repeat-y 0 0; margin:0 auto;width:618px;float:right;
}
.midborder2{
	background:transparent url(/gui/bordermiddle2.jpg) repeat-y 0 0; margin:0 auto;width:475px;float:center;
}

.topborder{
	background:transparent url(/gui/bordertop.jpg) no-repeat 0 0;
}
.topborder2{
	background:transparent url(/gui/bordertop2.jpg) no-repeat 0 0;
}
.lowborder{
	background:transparent url(/gui/borderbottom.jpg) no-repeat 0 100%;padding:20px;
}
.lowborder2{
	background:transparent url(/gui/borderbottom2.jpg) no-repeat 0 100%;padding:20px;
}
.divideborder{
	background-image: url(/gui/borderdash.jpg);background-repeat: repeat;
}
/*New Website CSS*/
	
	/*Top Banner Links*/
	#sites-toplink {display:inline;float:right;margin: 50px 90px 0 0;width:149px;}
	#sites-toplink #home{position:relative;width:149px;margin: 0px;text-transform:uppercase;}
	#sites-toplink #home a{font-size:.915em;font:bold .915em Georgia, Serif;position:relative;top:1px;color:#fff;text-decoration:none}
	#sites-toplink #home a:hover {color:#000}

	/*Content*/	
	#content {float:left;width:618px}
	#center-content {float:left;width:481px}
	#sites-center-content {float:left;width:625px}

